unit UnidadeMedida;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, StdCtrls, Buttons;

type
  TFormUnidadeMedida = class(TForm)
    Label1: TLabel;
    Edit1: TEdit;
    BitBtn1: TBitBtn;
    procedure BitBtn1Click(Sender: TObject);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  FormUnidadeMedida: TFormUnidadeMedida;

implementation

uses principal;

{$R *.dfm}

procedure TFormUnidadeMedida.BitBtn1Click(Sender: TObject);
begin
        FormPrincipal.UnidadeMedida:=Edit1.Text;
        Close;
end;

end.
